/*!
Author: The Webery Studio
Author URI: http://thewebery.com.au
Description: Melbourne Digital Agency
Version: 1.1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: editor-style, featured-images, post-formats, sticky-post, threaded-comments, translation-ready
============================================================
============================================================*/
@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,700');
/*
==========
RESET CODE
==========
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	-webkit-font-smoothing: antialiased;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
html {
	background-color: #101010;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: "Poppins", sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
a {
	text-decoration: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Fade in and out effect */
body {
    opacity: 1;
    transition: 1s opacity;
}
body.fade-out {
    opacity: 0;
    transition: none;
}
/*=================================*/
/* Website Styling */
/*=================================*/
ul.menu-list {
	list-style-type: none;
}
ul.menu-list li {
	display: inline-block;
	margin-left:15px;
	font-size: 0.9em;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 400;
	color: #fff;
	transition: all 1s ease;
	position:relative;
	cursor: pointer;
	opacity: 0.7;
	transition: opacity 0.3s ease;
}
ul.menu-list li a {
	color: #fff;
	text-decoration: none;
}
.mobile-menu {
	display: none;
}
.mobile-menu-button {
	position: relative;
}
.mobile-menu-button span {
	position: absolute;
	right:0;
	height: 2px;
	margin-bottom: 10px;
	width: 20px;
	background: #fff;
	transition: all 0.2s ease;
	z-index: 10000;
}
.mobile-menu-button span:nth-child(2) {
	top: 7px;
	width: 30px;
}
.mobile-menu-button span:nth-child(3) {
	top: 14px;
}
.mobile-menu-button:hover > span {
	width: 30px;
}
.mobile-menu-button.close-button span:nth-child(2) {
	opacity: 0;
}
.mobile-menu-button.close-button span:nth-child(1) {
	transform: rotate(-45deg);
	top: 7px;
	width: 30px;
}
.mobile-menu-button.close-button span:nth-child(3) {
	transform: rotate(45deg);
	top: 7px;
	width: 30px;
}
.mobile-menu-container {
	display: none;
	/*background: #212121;
	left: -120px;
	top: 25px;*/
}
.mobile-menu-list {
	position: absolute;
	background: #fff;
	top:120px;
	left:0;
	height:100vh;
	width: 100%;
	z-index: 99999;
	padding-top: 30px;
}
.mobile-menu-list ul {
	list-style-type: none;
}
.mobile-menu-list >  li.menu-item {
	padding: 10px;
	margin-bottom: 20px;
	opacity: 0.7;
	text-align: center;
	font-size: 3em;
	font-weight: 600;
}
.mobile-menu-list > li.current_page_item a {
	opacity: 1;
}
.mobile-menu-container.reveal-menu {
	display: block;
}
ul.menu-list > li.menu-item:hover {
	opacity: 1;
}
ul.menu-list > li.current_page_item {
	opacity: 1;
	padding-bottom: 5px;
}
ul.menu-list > li.current_page_item:after {
	position:absolute;
	content: '';
	left:0;
	right:0;
	margin-left: auto;
	margin-right: auto;
	bottom:0;
	height: 1px;
	width: 20px;
	background: #2bbc76;
}
.container {
	display: flex;
	min-height: 100vh;
	flex-direction: column;
	flex-wrap: wrap;
}
.website-header {
	width: 100%;
	height: 130px;
	position:absolute;
	top:0;
	transform: translateY(0);
	transition: all 1s ease;
	z-index: 9999;
}

.website-header.active {
	transform: translateY(-40px);
	position: fixed;
	background-color: #fff;
	z-index: 9999;
}
.website-header.active-menu {
	transform: translateY(-40px);
	position: fixed;
	background-color: #fff;
	z-index: 9999;
}
.header-container {
	width: 80%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-left:auto;
	margin-right: auto;
	padding-top: 70px;
	align-items: center;
}
.logo {
	position: relative;
}
.logo img {
	height: 35px;
}
.logo img:nth-child(2) {
	position:absolute;
	top:0;
	opacity: 0;
	transition: all 1s ease;
}
.website-header.active > .header-container > .logo img:nth-child(2) {
	opacity: 1;
}
.website-header.active-menu > .header-container > .logo img:nth-child(2) {
	opacity: 1;
}
.website-header.active > .header-container > .main-menu > .menu-container > .menu-list li a{
	color: #212121;
}
.website-header.active > .header-container > .mobile-menu > .mobile-menu-button span {
	background: #212121;
}
.website-header.active-menu > .header-container > .mobile-menu > .mobile-menu-button span {
	background: #212121;
}
.hero-section {
	width: 100%;
	height: 100vh;
	background-color: #f8f8f8;
	background-image: url(../img/home-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	display:flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
.services-hero {
	background-image: url(../img/service-bg.jpg);
	height: 90vh;
}
.service-learn-more {
	margin-top: 20px;
	text-align: center;
}
.service-learn-more a {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color: #2bbc76;
		text-decoration: none;
}
.portfolio-hero {
	height: 90vh;
}
.about-hero {
	height: 70vh;
	background-image: url(../img/about-bg.jpg);
}
.contact-hero {
	height: 70vh;
}
.mini-portfolio-section.portfolio-section > .mini-portfolio-container {
	height: auto;
}
.mini-portfolio-section.portfolio-section > .mini-portfolio-container > .mini-portfolio-card {
	height: 400px;
}
.hero-section-content {
	display: flex;
	flex-direction: column;
}
.hero-section-content h3{
	font-size: 4em;
	text-align: center;
	letter-spacing: 1px;
	font-weight: 600;
	color: #fff;
	animation-name: fade-up;
	animation-duration: 1s;
	animation-timing-function: cubic-bezier(.59,.1,.57,1);
	opacity:0;
	animation-fill-mode: forwards;
}
@keyframes fade-up {
	0% {
		transform: translateY(80px);
		opacity: 0;
	}
	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}
.hero-section-content p {
	text-align: center;
	margin-top: 25px;
	color: #2bbc76;
	text-transform: uppercase;
	font-size: 1.2em;
	letter-spacing: 2px;
	animation-name: fade-up;
	animation-duration: 1s;
	animation-timing-function: cubic-bezier(.59,.1,.57,1);
	animation-delay: 0.5s;
	animation-fill-mode: forwards;
	opacity:0;
}
.hero-call-to-action-button {
	margin-top: 20px;
	text-align: center;
}
.hero-call-to-action-button p {
	/*border-bottom: 1px solid #2bbc76;*/
	width: 150px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	color: #fff;
	margin-top: 20px;
	font-size: 1.2em;
	letter-spacing: 1px;
	text-transform: none;
	cursor: pointer;
	position:relative;
	z-index: 999;
}
.hero-call-to-action-button p:after {
	position: absolute;
	left:0;
	right:0;
	margin-left: auto;
	margin-right: auto;
	bottom:0;
	content: '';
	height: 1px;
	width: 150px;
	background: #2bbc76;
	transition: all 0.3s ease;
}
.hero-call-to-action-button p:hover:after {
	bottom: -5px;
}
.services-section {
	background: #f8f8f8;
	padding: 20px;
}
.services-section-container {
	width: 80%;
	margin-left:auto;
	margin-right:auto;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	padding-top: 60px;
	align-items: center;
}
.services-section-title {
	position: relative;
}
.services-section-title:before {
	content:url('../img/tw-png.png');
	position:absolute;
	top:0;
	width: 150px;
	z-index:998;
}
.services-section-title h3 {
	z-index: 999;
	position: relative;
	right: 0;
	left: 0;
	top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 2em;
	font-weight: 600;
	color: #212121;
	letter-spacing: 2px;
}
.services-section-content {
	margin-top: 40px;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
}
.service-card-container {
	margin-bottom: 60px;
	flex-basis: 30%;
	background: #fff;
	height: 200px;
	box-shadow: 0 8px 6px -5px rgba(0,0,0,0.1);
	padding: 10px;
	transition: all 0.3s ease;
}
.service-card-container:hover {
	box-shadow: 0 10px 20px -2px rgba(0,0,0,0.1);
}
.service-title {
	position: relative;
}
.service-title img {
	position: absolute;
	/*width: 100px;*/
	max-height: 100px;
	opacity: 0.1;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	top:20px;
	z-index: 998;
}
.service-title p {
	position: absolute;
	z-index: 1000;
	font-weight: 600;
	left: 0;
	right:0;
	text-align: center;
	top: 40px;
	font-size: 1.2em;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.service-title p:after {
	position: absolute;
	content: '';
	width: 60px;
	height: 2px;
	background-color: #2bbc9f;
	left:0;
	right:0;
	margin-left: auto;
	margin-right: auto;
	top: 30px;
	border-radius: 1px;
}
.service-description {
	margin-top: 100px;
	width: 80%;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	line-height: 1.3;
}
.mini-portfolio-section {
	background: #f9f9f9;
}
.mini-portfolio-container {
	display: flex;
	flex-direction: row;
	height: 80vh;
	flex-wrap: wrap;
	align-items: stretch;
}
.mini-portfolio-card {
	flex-basis: 50%;
	flex-grow: 1;
	display:flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position:relative;
	overflow: hidden;
}
.mini-portfolio-card img {
	position: absolute;
	width:100%;
	height: auto;
	z-index: 997;
	transform: scale(1);
	transition: all 0.3s ease;
	filter: blur(0);
}
.mini-portfolio-card:after {
	position:absolute;
	content: '';
	width: 100%;
	top: 0;
	left:0;
	height: 100%;
	background: #000;
	opacity: 0.5;
	z-index: 998;
}
.mini-portfolio-card p {
	position: absolute;
	z-index: 999;
	top:50%;
	left:0;
	right:0;
	margin-left:auto;
	margin-right: auto;
	text-align: center;
	color: #fff;
	opacity:0;
	transform: translateY(40px);
	transition: all 0.3s ease;
	padding-bottom: 5px;
	border-bottom: 1px solid #2bbc76;
	letter-spacing: 1px;
	width:100px;
}
.mini-portfolio-card:hover > img{
	transform: scale(1.2);
	filter: blur(5px);
}
.mini-portfolio-card:hover > h3 {
	transform: translateY(-20px);
}
.mini-portfolio-card:hover > p {
	opacity: 1;
	transform: translateY(20px);
}
.mini-portfolio-card h3 {
	position: absolute;
	z-index: 999;
	top: 50%;
	left:0;
	right:0;
	margin-left:auto;
	margin-right: auto;
	text-align: center;
	color: #fff;
	font-weight: 600;
	font-size: 1.3em;
	text-transform: uppercase;
	letter-spacing: 1px;
	transition: transform 0.3s ease;
}
.clients-section {
	background: #fff;
	padding: 20px;
}
.clients-section-header {
	text-align: center;
	padding-top: 20px;
}
.clients-section-header h3 {
	font-size: 1.2em;
	font-weight: 600;
	position: relative;
	padding-bottom: 10px;
}
.clients-section-header h3:after {
	position: absolute;
	bottom: 0;
	content: '';
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	height: 2px;
	width: 30px;
	background: #2bbc76;
}
.clients-carousel {
	display: flex;
	width: 60%;
	flex-direction: row;
	justify-content: space-between;
	margin-left:auto;
	margin-right:auto;
	margin-top: 40px;
	padding-bottom: 40px;
	flex-basis: 1;
	align-items: center;
}
.client-card {
	height:100px;
	display: flex;
	width:100px;
	align-items: center;
	justify-content: center;
}
.client-card img {
	max-width: 100px;
	max-height: 50px;
	filter: grayscale(100%);
	opacity: 0.5;
	transition: all 0.3s ease;
}
.client-card img:hover {
	opacity: 0.7;
}
.footer-call-to-action {
	background: #2bbc76;
	padding: 25px;
	text-align: center;
}
.call-to-action-box {
	padding-top: 25px;
}
.call-to-action-box h3 {
	color: #fff;
	font-size: 2em;
	letter-spacing: 1px;
}
.call-to-action-button {
	margin-top: 20px;
	padding-bottom: 30px;
}
.call-to-action-button p {
	width: 150px;
	background-color: #fff;
	color: #2bbc76;
	padding: 15px 20px 15px 20px;
	margin-left:auto;
	margin-right: auto;
	border-radius: 50px;
	cursor: pointer;
	transition: all 0.3s ease;
}
.call-to-action-button p:hover {
	box-shadow: 0 10px 10px -3px rgba(0,0,0,0.1);
	color: #fff;
	background:#25a165;
}
.mobile-menu-list >  li.menu-item a {
	color: #212121;
}
.footer-section {
	background-color: #1c1c1c;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.footer-section-container {
	width: 60%;
	padding-top: 50px;
	margin-left:auto;
	margin-right:auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.footer-links-menu p {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
	padding-bottom: 10px;
	font-weight: 400;
	margin-bottom: 10px;
}
.footer-links-menu p:after {
	position: absolute;
	left:0;
	bottom: 0;
	content: '';
	height: 2px;
	width: 50px;
	background: #2bbc76;
}
.footer-links-menu ul {
	list-style-type: none;
	margin-top: 25px;
}
.footer-links-menu ul li {
	color: #fff;
	font-weight: 300;
	margin-bottom: 10px;
	opacity: 0.5;
	font-size: 0.8em;
	transition: all 0.3s ease;
	cursor: pointer;
}
.footer-links-menu ul li a {
	color: #fff;
}
.footer-links-menu ul li:hover {
	opacity: 0.7;
}
.copyright-section {
	height: 40px;
	line-height: 40px;
	background:#181717;
	font-size: 0.7em;
	color: #fff;
	opacity: 0.5;
	letter-spacing: 1px;
	text-align: center;
}
.blog-header {
	background: #fff;
	position: absolute;
}
.website-header.blog-header > .header-container {
	padding-top: 50px;
	transition: all 0.3s ease;
}
.website-header.blog-header.active > .header-container {
	padding-top: 70px;
}
.website-header.blog-header > .header-container > .main-menu > .menu-container > ul.menu-list li a{
	color: #212121;
}
.website-header.blog-header > .header-container > .logo img:nth-child(2) {
	opacity: 1;
}
.blog-section {
	padding-top: 130px;
	min-height: 80vh;
	background-color: #f8f8f8;
}
.website-header.blog-header.active > .header-container > .mobile-menu > .mobile-menu-button span {
	background: #212121;
}
.website-header.blog-header.active-menu > .header-container > .mobile-menu > .mobile-menu-button span {
	background: #212121;
}
.website-header.blog-header > .header-container > .mobile-menu > .mobile-menu-button span {
	background: #212121;
}
.blog-section-container {
	width: 80%;
	margin-left:auto;
	margin-right: auto;
	margin-top: 30px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.blog-section-content {
	flex-basis: 70%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
}
.blog-section-sidebar {
	flex-basis:20%;
}
.blog-overview-card {
	flex-basis: 45%;
	margin-bottom: 80px;
	position: relative;
	border: 1px solid #e3e3e3;
	box-shadow: 0 8px 6px -5px rgba(0,0,0,0.1);
}
.blog-overview-card-image {
	height: 300px;
	overflow: hidden;
}
.blog-overview-card-image img {
	width: 100%;
}
.blog-overview-content {
	/*position: absolute;*/
	/*width: 100%;*/
	background: #fff;
	padding: 20px;
	margin-left:auto;
	margin-right: auto;
}
.blog-overview-content span {
	font-size: 0.8em;
	color: #b3b3b3;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding-bottom: 10px;
}
.blog-overview-content h3 {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 1.1em;
	margin-top: 5px;
	margin-bottom: 10px;
}
.blog-overview-content p {
	font-size: 0.9em;
	line-height: 1.3;
	color: #383838;
	margin-bottom: 10px;
}
.blog-overview-content a {
	font-size: 0.8em;
	text-decoration: none;
	color: #25a165;
	text-transform: uppercase;
}
.sidebar-search input {
	border:none;
	width: 100%;
	border-bottom: 1px solid #e4e4e4;
	background-color: transparent;
	margin-bottom: 20px;
	padding: 4px 4px 10px 4px;
}
.sidebar-search input:focus {
	outline: none;
}
.side-bar-recent {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}
.sidebar-blog-card {
	display: flex;
	flex-direction: row;
	margin-bottom: 20px;
	align-items: center;
}
.sidebar-blog-card-image {
	width: 80px;
	height: 60px;
	overflow: hidden;
	margin-right: 10px;
	flex-shrink: 0;
	border-radius: 1px;
}
.sidebar-blog-card-image img {
	width: 120%;
}
.sidebar-blog-card a {
	text-decoration: none;
}
.sidebar-blog-card a h3 {
	color: #212121;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 1.2em;
	line-height: 1.3;
}
.about-us-section {
	min-height: 80vh;
	background-color: #f5f5f5;
}
.about-us-container {
	width: 70%;
	background:#fff;
	min-height: 80vh;
	margin-left:auto;
	margin-right:auto;
	padding: 20px;
}
.about-us-content {
	width: 60%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 50px;
}
.about-us-content h3 {
	color: #25a165;
	font-size: 1.3em;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.about-us-content p {
	color: #484848;
	line-height: 1.5;
	margin-bottom: 40px;
	text-align: justify;
}
.contact-section {
	display: flex;
	flex-direction: row;
}
.map-section {
	flex-basis: 40%;
}
.map-section #map {
	height: 100%;
	width: 100%;
}
.contact-form-section {
	background: #f9f9f9;
	flex-basis: 60%;
	min-height: 40vh;
}
.contact-content {
	padding: 20px;
}
.contact-details {
	display: flex;
	flex-direction: column;
	margin-top: 30px;
	width: 80%;
	margin-left:auto;
	margin-right:auto;
	border-bottom: 1px solid #e3e3e3;
	margin-bottom: 30px;
	padding-bottom: 20px;
}
.contact-details > h3 {
	font-size: 1.3em;
	text-transform: uppercase;
	color: #25a165;
	margin-bottom: 30px;
}
.get-in-touch {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
.get-in-touch h3 {
	font-size: 1em;
	padding-bottom: 5px;
	text-transform: uppercase;
	position: relative;
	margin-bottom: 10px;
}
.get-in-touch h3:after {
	position: absolute;
	bottom: 0;
	left:0;
	content:'';
	height: 2px;
	width: 20px;
	background: #25a165;
}
.get-in-touch p {
	line-height: 1.3;
}
.contact-form {
	width: 80%;
	margin-left:auto;
	margin-right: auto;
}
.contact-form form {
	display: flex;
	flex-direction: column;
}
.contact-form form label {
	color: #000000;
	text-transform: uppercase;
	font-size: 0.9em;
	margin-bottom: 10px;
	font-weight: 300;
	letter-spacing: 1px;
}
.contact-form form input {
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #e3e3e3;
	border-radius: 5px;
	width: 100%;
}
.contact-form form input:focus {
	outline: none;
}
.contact-form form textarea {
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #e3e3e3;
	border-radius: 5px;
	height: 100px;
	width: 100%;
}
.contact-form form p {
	margin-bottom: 10px;
}
.contact-form div.wpcf7-validation-errors {
	border: none;
	font-size: 0.9em;
	color: #E54B4B;
}
.contact-form form input[type="submit"] {
	border: none;
	margin-top: 10px;
	background: #25a165;
	width: 150px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	padding: 12px 15px 12px 15px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 1px;
	border-radius: 20px;
}
.service-section {
	background-color: #f9f9f9;
	padding: 20px;
}
.service-info-container {
	background: #fff;
	width: 60%;
	padding: 40px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}
.service-info-container > p {
	margin-top: 20px;
	font-size: 300;
	font-size: 0.9em;
	color: #212121;
	line-height: 1.3;
}
.sub-services {
	margin-top: 30px;
}
.sub-services {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.subservice-container {
	flex-basis: 48%;
	margin-bottom: 20px;
}
.subservice-container h3 {
	color: #25a165;
	font-weight: 600;
	letter-spacing: 0.5px;
	line-height: 1.3;
	margin-bottom: 10px;
}
.subservice-container p {
	font-weight: 300;
	font-size: 0.9em;
	line-height: 1.3;
}
.next-service-button {
	border-top: 1px solid #e3e3e3;
	padding-top: 10px;
}
.next-service-button > * {
	display: inline-block;
}
.next-service-button a {
	margin-top: 10px;
	color: #a0a0a0;
	font-size: 0.9em;
}
.next-service-button a i {
	margin-right: 10px;
}
.blog-view-section {
	padding-top: 130px;
	background:#fff;
}
.blog-view-container {
	width: 60%;
	margin-left:auto;
	margin-right: auto;
	padding-top: 50px;
	padding-bottom: 30px;
}
.blog-title-header {
	text-align: center;
	padding-bottom: 10px;
}
.blog-title-header > span{
	color: #0e0e0e;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 0.9em
}
.blog-title-header > h3 {
	font-size: 2em;
	margin-top: 10px;
	font-weight: 600;
	font-style: italic;
	margin-bottom: 15px;
}
.blog-title-header > p {
	font-style: italic;
	font-size: 0.9em;
	margin-bottom: 20px;
}
.blog-title-header > p > span {
	color: #25a165;
}
.blog-title-header > p:last-child {
	margin-top: 15px;
	color: #808080;
}
.mini-portfolio-card p a {
	color: #fff;
}
.mini-portfolio-card p a:enabled {
	color: #fff;
}
.blog-header-image {
	padding-top: 15px;
	border-top: 1px solid #e0e0e0;
	height: 500px;
	overflow: hidden;
}
.blog-header-image img {
	width: 100%;
}
.blog-view-content {
	margin-bottom: 40px;
}
.blog-view-content p {
	line-height: 2;
}
.recommended-box {

}
.recommended-box > h3 {
	font-size: 1.3em;
	font-weight: 600;
	font-style: italic;
	padding-bottom: 10px;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 20px;
}
.recommended-container {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-top: 10px;
}
.recommended-blog-card {
	flex-basis: 30%;
}
.recommended-blog-image {
	height: 150px;
	overflow: hidden;
	margin-bottom: 15px;
}
.recommended-blog-image img {
	width: 100%;
	overflow: hidden;
}
.recommended-blog-card h3{
	color: #212121;
	font-weight: 600;
	font-size: 1.2em;
}
.project-hero {
	height: 60vh;
}
.hero-section.project-hero > .hero-section-content {
	margin-top: 10%;
}
.project-info-section {
	background: #fff;
}
.project-info-container {
	width: 60%;
	margin-left:auto;
	margin-right:auto;
}
.project-info-client {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 40px 20px 20px 20px;
	background: #f6f6f6;
}
.project-info-client h3 {
	color: #25a165;
	font-weight: 400;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.project-info-client p {
	margin-bottom: 10px;
	font-size: 0.9em;
}
.project-info-client ul li {
	margin-bottom: 10px;
	font-size: 0.9em;
}
.project-info-client a {
	font-size: 0.9em;
	color: #212121;
}
.project-info-content {
	overflow: hidden;
	padding-top: 40px;
	text-align: center;
}
.project-info-content h1 {
	font-weight: 600;
	font-size: 1.2em;
	margin-bottom: 20px;
	text-align: center;
	font-style: italic;
}
.project-info-content img {
	width: 100%;
	height: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}
.project-info-content h3 {
	color: #25a165;
	font-size: 1.1em;
	font-weight: 600;
	margin-top: 30px;
	margin-bottom: 15px;
}
.project-info-content p {
	line-height: 1.3;
	margin-bottom: 10px;
	font-weight: 300;
}
.project-info-nav {
	padding:30px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	border-top: 1px solid #e0e0e0;
	margin-top: 30px;
}
.project-info-nav p {
	color: #d0d0d0;
	font-size: 0.9em;
}
.project-info-nav p a {
	color: #d0d0d0;
	margin-left: 20px;
	margin-right: 20px;
	letter-spacing: 1px;
}
.error-container {
	background-size:  cover;
	background-repeat: none;
	position: absolute;
	height: 100%;
	width: 100%;
}
